 

@font-face {
    font-family: 'futura_mdcn_btmedium';
    src: url('/style/webfont/futuramc-webfont.eot');
    src: url('/style/webfont/futuramc-webfont.eot?#iefix') format('embedded-opentype'),
         url('/style/webfont/futuramc-webfont.woff2') format('woff2'),
         url('/style/webfont/futuramc-webfont.woff') format('woff'),
         url('/style/webfont/futuramc-webfont.ttf') format('truetype'),
         url('/style/webfont/futuramc-webfont.svg#futura_mdcn_btmedium') format('svg');
    font-weight: normal;
    font-style: normal;
} 
 
@font-face {
    font-family: 'superclarendonblack';
    src: url('/style/webfont/superclarendon_black-webfont.eot');
    src: url('/style/webfont/superclarendon_black-webfont.eot?#iefix') format('embedded-opentype'),
         url('/style/webfont/superclarendon_black-webfont.woff2') format('woff2'),
         url('/style/webfont/superclarendon_black-webfont.woff') format('woff'),
         url('/style/webfont/superclarendon_black-webfont.ttf') format('truetype'),
         url('/style/webfont/superclarendon_black-webfont.svg#superclarendonblack') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'thirsty_softregular';
    src: url('/style/webfont/thirstysoftregular-webfont.eot');
    src: url('/style/webfont/thirstysoftregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/style/webfont/thirstysoftregular-webfont.woff2') format('woff2'),
         url('/style/webfont/thirstysoftregular-webfont.woff') format('woff'),
         url('/style/webfont/thirstysoftregular-webfont.ttf') format('truetype'),
         url('/style/webfont/thirstysoftregular-webfont.svg#thirsty_softregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'icomoon';
    src:    url('/style/webfont/icomoon.eot?y0j01x');
    src:    url('/style/webfont/icomoon.eot?y0j01x#iefix') format('embedded-opentype'),
        url('/style/webfont/icomoon.ttf?y0j01x') format('truetype'),
        url('/style/webfont/icomoon.woff?y0j01x') format('woff'),
        url('/style/webfont/icomoon.svg?y0j01x#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
} 
.icon-loadedfriet:before {
  content: "\e910";
}
.icon-loadedfriet2:before { /* groter */
  content: "\e914";
}
.icon-salades:before {
  content: "\e911";
}
.icon-broodjes:before {
  content: "\e912";
}
.icon-burgers:before {
  content: "\e913";
}
.icon-ubereats:before {
  content: "\e90d";
}
.icon-deliveroo:before {
  content: "\e90e";
}
.icon-thuisbezorgd:before {
  content: "\e90f";
}
.icon-hert:before {
  content: "\e90b";
}
.icon-insta:before {
  content: "\e90a";
}

.icon-krekel:before {
  content: "\e90c";
}
.icon-friet:before {
    content: "\e909";
}
.icon-spotify:before {
    content: "\e907";
}
.icon-facebook:before {
    content: "\e908";
}
.icon-lam:before {
    content: "\e906";
}
.icon-rund:before {
    content: "\e900";
}
.icon-varken:before {
    content: "\e901";
}
.icon-veganistisch:before {
    content: "\e902"; 
}
.icon-vegetarisch:before {
    content: "\e903"; 
}
.icon-vis:before {
    content: "\e904";
}
.icon-kip:before {
    content: "\e905";
}



body {             
	color: #554635;
	background: #F0E5D3;
	line-height: 180%;  
	overflow-y: scroll;   
	overflow-x: auto;   
	position: relative;  
	min-height: 100vh;  
	font-size: 12px;
	font-family: 'Open Sans', sans-serif;
}
 
/*===============
GENERAL STYLES
===============*/

h1,h2,h3,h4 {   
  font-family: 'futura_mdcn_btmedium';
  text-transform: uppercase;
  color: #CB551F;
}
h4{
	font-size: 22px;
}
 

article  a {       
  transition: all 0.2s ease-out;
	color: #282425;
	font-weight: bold;
	color: rgb(0, 114, 143);
} 
article  a:hover, 
article  a:focus { 
	color: rgb(0,114,143);
	text-decoration: underline;
  transition: all 0.2s ease-out;
	-webkit-focus-ring-color : none;
	outline: none;
}   
 

hr {
	border: 0;
	color: #5D5D5D;
	background-color: #652D89; 
	height: 3px;
}

p em{
	font-style: italic;
}

table {
	font-size: 13px;
}

::selection {
	background: #CB551F;
	color: #F0E5D3;
}
::-moz-selection {
	background: #CB551F;
	color: #F0E5D3;
}
   
.video-container { 
	position: relative; 
	padding-bottom: 56.25%; 
	height: 0; 
	overflow: hidden; 
	max-width: 100%;    
	background: black ;
} 
.video-container iframe, 
.video-container object, 
.video-container embed { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%;  
	border: 0; 
} 

/*=============
BOOTSTRAP MODIFICATIONS AND ADD ONS
=============*/

article {	min-height: 20px;	position: relative;}   
.over {	cursor: pointer;}
.relative {	position: relative;} 
textarea.form-control {  outline: none;  resize: none;  overflow: auto; }
.container-non-responsive{margin-left:auto;margin-right:auto;padding-left:15px;padding-right:15px;width:970px}
.btn-labeled{padding-top:0;padding-bottom:0}.btn-label{position:relative;background:0 0;background:rgba(255,255,255,.2);display:inline-block;padding:8px 12px;left:-12px;border-radius:3px 0 0 3px}.btn-label.btn-label-right{left:auto;right:-12px;border-radius:0 3px 3px 0}.btn-lg .btn-label{padding:10px 16px;left:-16px;border-radius:5px 0 0 5px}.btn-lg .btn-label.btn-label-right{left:auto;right:-16px;border-radius:0 5px 5px 0}.btn-sm .btn-label{padding:5px 10px;left:-10px;border-radius:2px 0 0 2px}.btn-sm .btn-label.btn-label-right{left:auto;right:-10px;border-radius:0 2px 2px 0}.btn-xs .btn-label{padding:1px 5px;left:-5px;border-radius:2px 0 0 2px}.btn-xs .btn-label.btn-label-right{left:auto;right:-5px;border-radius:0 2px 2px 0}
.btn-custom {   
	background: #86B7BF;
	color: #3F382E;
  border-color: transparent;  
	display: inline-block;
	position: relative; 
	border-radius: 0;
} 
.btn-custom:hover,.btn-custom:focus,.btn-custom.focus, .open > .dropdown-toggle.btn-warning { 
  background-color: #3F382E; 
  border-color: transparent;
  transition: all 0.2s ease-out;
	color: #86B7BF;
} 
.btn-custom:active, .btn-custom.active  {
  background-image: none;
}
.pagination > .disabled > a,
.pagination > .disabled > a:hover {
	background: white; 
	color: rgba(231, 219, 202,0.5);
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	background: rgb(209, 188, 169);
	border-color: rgb(231,219,202);
	color: white;
}
.pagination > li > a, .pagination > li > span {
	background: white;
	color: rgb(209, 188, 169);;
}
.pagination-sm > li:last-child > a,.pagination-sm > li:first-child > a {
	border-radius:0;
}  
@media(max-width: 767px){	.hidden-sm-inline{	display: none;	}}  
abbr {	border-bottom: 1px dotted #777;	cursor: help; } 
 
.ytp-spinner{position:absolute;left:45%;top:45%;width:10%;height:10%;z-index:1}.ytp-spinner-message{position:absolute;left:50%;top:100%;width:300px;font-size:127%;line-height:182%;margin-left:-150px;display:none;text-align:center;background-color:#000;opacity:.5}@keyframes ytp-spinner-dot-fade{0%{opacity:.5;-moz-transform:scale(1.2,1.2);-ms-transform:scale(1.2,1.2);-webkit-transform:scale(1.2,1.2);transform:scale(1.2,1.2)}50%{opacity:.15;-moz-transform:scale(.9,.9);-ms-transform:scale(.9,.9);-webkit-transform:scale(.9,.9);transform:scale(.9,.9)}to{opacity:.15;-moz-transform:scale(.85,.85);-ms-transform:scale(.85,.85);-webkit-transform:scale(.85,.85);transform:scale(.85,.85)}}@-moz-keyframes ytp-spinner-dot-fade{0%{opacity:.5;-moz-transform:scale(1.2,1.2);-ms-transform:scale(1.2,1.2);-webkit-transform:scale(1.2,1.2);transform:scale(1.2,1.2)}50%{opacity:.15;-moz-transform:scale(.9,.9);-ms-transform:scale(.9,.9);-webkit-transform:scale(.9,.9);transform:scale(.9,.9)}to{opacity:.15;-moz-transform:scale(.85,.85);-ms-transform:scale(.85,.85);-webkit-transform:scale(.85,.85);transform:scale(.85,.85)}}@-webkit-keyframes ytp-spinner-dot-fade{0%{opacity:.5;-moz-transform:scale(1.2,1.2);-ms-transform:scale(1.2,1.2);-webkit-transform:scale(1.2,1.2);transform:scale(1.2,1.2)}50%{opacity:.15;-moz-transform:scale(.9,.9);-ms-transform:scale(.9,.9);-webkit-transform:scale(.9,.9);transform:scale(.9,.9)}to{opacity:.15;-moz-transform:scale(.85,.85);-ms-transform:scale(.85,.85);-webkit-transform:scale(.85,.85);transform:scale(.85,.85)}}.ytp-spinner-dot{-moz-animation:ytp-spinner-dot-fade .8s ease infinite;-webkit-animation:ytp-spinner-dot-fade .8s ease infinite;animation:ytp-spinner-dot-fade .8s ease infinite;opacity:0;fill:#ccc;-moz-transform-origin:4px 4px;-ms-transform-origin:4px 4px;-webkit-transform-origin:4px 4px;transform-origin:4px 4px}.ytp-spinner-dot-1{-moz-animation-delay:.1s;-webkit-animation-delay:.1s;animation-delay:.1s}.ytp-spinner-dot-2{-moz-animation-delay:.2s;-webkit-animation-delay:.2s;animation-delay:.2s}.ytp-spinner-dot-3{-moz-animation-delay:.3s;-webkit-animation-delay:.3s;animation-delay:.3s}.ytp-spinner-dot-4{-moz-animation-delay:.4s;-webkit-animation-delay:.4s;animation-delay:.4s}.ytp-spinner-dot-5{-moz-animation-delay:.5s;-webkit-animation-delay:.5s;animation-delay:.5s}.ytp-spinner-dot-6{-moz-animation-delay:.6s;-webkit-animation-delay:.6s;animation-delay:.6s}.ytp-spinner-dot-7{-moz-animation-delay:.7s;-webkit-animation-delay:.7s;animation-delay:.7s}

.nav-center {
  text-align: center;
}
.nav-center ul.nav {
  display: inline-block;
}
.nav-center ul.nav li {
  display: inline a;
  display-float: left;
}
 
.videowrapper {
	margin-top: 15px; 
	overflow: hidden;  
	cursor: pointer;
	position: relative;
}
 
.novideowrapper {
	margin-top: 15px; 
	overflow: hidden;  
	cursor: pointer;
	position: relative;
}
 
.marginbelow{
	margin-bottom: 30px;
}
div.videowrapper:after {
	position:absolute;
	left: 50%;
	top: 50%;
	width: 40px;
	height: 40px;
	margin-left: -20px;
	margin-top: -20px;
  content: "\e903"; 
  font-size: 40px;
  color: rgba(255,255,255,0.8);  
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;  
  content: '\e072';
  transition: color 0.2s ease-out;
  cursor: pointer;
}
div.videowrapper:hover:after {
  color: rgba(255,255,255,1);
  transition: color 0.2s ease-out;
}
div.videowrapper img {
  cursor: pointer;  
}
@media(max-width: 767px){
	div.videowrapper img { 
		margin-bottom: 0;
		margin-top: 0;
	}
}

div.videowrapper.playing:after {
	display: none;
}

@media(max-width: 768px){	

	.videowrapper {  
	}

	div.videowrapper:after {
		width: 120px;
		height: 120px;
 		font-size: 120px;
		margin-left: -60px;
		margin-top: -60px;
	}
}
@media(max-width: 550px){	
	div.videowrapper:after {
		width: 80px;
		height: 80px;
 		font-size: 80px;
		margin-left: -40px;
		margin-top: -40px;
	}
}


/*=============
NAVIGATION STYLES
=============*/
  
.navbar { 
	background: rgba(43,25,2,0.7); 
	border-radius: 0;
	margin-bottom: 0;
	border:0;
	padding: 10px 0;
}  

	
.navbar-toggle{
	background: #F0E5D3;
	border-radius: 0;
	position: absolute;
	top: -3px;;
	right:0; 
	z-index: 100;
	margin-top:0; 
	border-radius: 3px;
}
.navbar-collapse {
	border-top:0;
	box-shadow: none;
}

.navbar-toggle .icon-bar{ 
	background: rgb(134, 183, 191); 
}
.navbar-toggle .icon-bar+.icon-bar{
	margin-top: 2px;
}
.navbar-toggle .icon-bar:nth-child(2){  
	height: 8px;
	border-top-left-radius: 50%;
	border-top-right-radius: 50%;
	
}
.navbar-toggle .icon-bar:nth-child(3),
.navbar-toggle .icon-bar:nth-child(4){  
	height: 3px;  
} 


div.social {
	position: absolute;
	top:10px;
	right: 0;
}
@media(max-width: 1199px){	
	div.social {
		display: none;
	}
}
div.social a{
	font-size: 30px;
	color: #86B7BF;
	margin-left: 10px;
}
div.social a:hover,
div.social a:focus{
	font-size: 30px;
	text-decoration: none;
	color: #F0E5D3;
}

.navbar-nav>li>a{
	color: #86B7BF; 
	transition: color 0.3s ease-in;	
	font-family: 'Glegoo', serif;
	font-size: 16px;
}
@media (min-width: 768px) and (max-width: 991px){  
	.navbar-nav>li>a{ 
		font-size: 12px;
	}
}
.navbar-nav>li>a:before{
	content: '\2022 ';
	font-family: 'Open Sans', sans-serif;
	margin-right: 4px;
}
.navbar-nav>li>a:hover,
.navbar-nav>li>a:focus{ 
	color: #F0E5D3;
	background: none;
	transition: color 0.3s ease-in;
}
.navbar-nav>li.active>a{ 
	color: #F0E5D3;
}

#contentwrap {
	padding-top: 30px;
	padding-bottom: 120px;
}
footer{
	height: 380px;
	background: url('/images/mrs_pattern.jpg');
	position: relative;
	padding-top: 40px;
}

.navbar-nav>li.language{
	padding-top: 8px;
}
.navbar-nav>li.language .btn-default{
	background: none !important;
	border:0;
	color: #86B7BF;
	box-shadow: none;
	transition: color 0.3s ease-in;
	font-family: 'Glegoo', serif;
	font-size: 16px;
} 
.navbar-nav>li.language .btn-default:focus,
.navbar-nav>li.language .btn-default:hover{ 
	color: #F0E5D3; 
	transition: color 0.3s ease-in;
}
.navbar-nav>li.language ul.dropdown-menu {
	background: rgba(43, 25, 2, 0.7);
	min-width: 70px;
	box-shadow: none;
	border:0;
	z-index: 1002 !important;
}
.navbar-nav>li.language ul.dropdown-menu>li>a {
	padding-left:14px;
	font-family: 'Glegoo', serif;
	font-size: 16px;
	color: #F0E5D3; 
	transition: color 0.3s ease-in;
}
.navbar-nav>li.language ul.dropdown-menu>li>a:hover,
.navbar-nav>li.language ul.dropdown-menu>li>a:focus { 
	color: #86B7BF; 
	transition: color 0.3s ease-in;
	background: none;
} 

@media (min-width: 768px) and (max-width: 991px){  
	.navbar-nav>li.language .btn-default,
	.navbar-nav>li.language ul.dropdown-menu>li>a{ 
		font-size: 12px;
	}
}
  
	/*
footer{
	-webkit-animation: backgroundScroll 20s linear infinite;
	animation: backgroundScroll 20s linear infinite;
	-webkit-backface-visibility: hidden;
}
@-webkit-keyframes backgroundScroll {
	from {background-position: 0 0;}
	to {background-position: -252px -146px;}
}
 
	*/
@keyframes backgroundScroll {
	from {background-position: 0 0;}
	to {background-position: -252px -146px;}
} 
footer:before{
	position: absolute;
	content:'';
	top:0;
	left:0;
	width: 100%;
	height: 16px;
	background: url('/images/mrs_wave_footer.svg') repeat-x center top;
}

footer:after{
	position: absolute;
	content:'';
	bottom:0;
	left:0;
	width: 100%;
	height: 42px;
	background: url('/images/footer_bottombar.jpg') repeat-x center top;
}

footer img {
	opacity: 0.8;
}

footer .credits {
	position: absolute;
	bottom:0;
	width: 100%;
	z-index: 100;
	margin-bottom: 2px;
}

footer .credits a{
	color: rgb(35, 20, 3);
	text-transform: uppercase;
	font-size: 10px;
	padding: 2px 15px;
	transition: color 0.1s ease-out;
}
footer .credits a:hover{
	color: #CB551F;
	transition: color 0.1s ease-out;
	text-decoration:none;
}

/*=============
LAYOUT STYLES
=============*/  

.headimage {
	height: 440px; 
	position: relative; 
	border-bottom: 6px solid #CB551F;
}

.headimage>.container {
	height: 440px;  
	position: relative; 
}
.headimage:before{
	position: absolute; 
	content:'';
	top:0px;
	height: 16px;
	width: 100%;
	background: url('/images/mrs_wave.svg') repeat-x center top; 
	z-index:100;
}     
.headimage:after{
	position: absolute; 
	content:'';
	bottom:0px;
	height: 78px;
	width: 100%;
	background: rgba(43,25,2,0.7);
	z-index:100;
	border-bottom: 6px solid #F0E5D3;
}   
.headimage>.container>.h1wrapper{
	position: absolute;
	bottom: 7px;
	width: 100%;	
	height: 78px;
  z-index: 101;
  overflow-y: hidden;
}

.headimage>.container>.h1wrapper>h1 {
	position: relative;
	color: #86B7BF;
	text-align: center;	
  font-family: 'superclarendonblack';
	line-height: 78px;
	margin: 0 auto;
	display: block; 
}   
img.flipped {  
  -moz-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
  filter: FlipH;
  -ms-filter: "FlipH";
}

.headimage .logo {
	margin: 50px 0 50px 95px;  
	display: block;
}
@media (min-width: 992px) and (max-width: 1199px){  
	.headimage .logo {
		margin: 50px 0 50px 62px;   
	}
	.headimage h1{
		font-size: 32px;
	}
}
@media (min-width: 768px) and (max-width: 991px){  
	.headimage .logo {
		margin: 50px 0 50px -15px;   
	}
	.headimage>.container>.h1wrapper>h1{
		margin-left:0 !important;
		font-size: 32px;
	}
}
@media (max-width: 767px) {  
	.headimage .logo {
		margin: 50px auto; 
		  
	}
	.headimage>.container>.h1wrapper{ 
		position: relative;
		top:-22px;
	}
	.headimage>.container>.h1wrapper>h1{
		margin-left:0 !important;
		font-size: 24px;
		display: block !important;
		text-align: center; 
	}
}

div.welcome{
	background: url('/images/linefooter.svg') no-repeat  ;
	background-position: center bottom;
	background-size: contain; 
	padding-bottom: 20px;
}
@media(max-width:767px){
	div.welcome{
		padding-right: 90px; 
	}
}
@media(max-width:467px){
	div.welcome{
		padding-right: 30px; 
	}
}

div.burgerwrap{
	padding:0;
}
div.burgers { 
	position: absolute;
	background: #F0E5D3;
	bottom: 5px;
	width: 100%;
	z-index: 1000;
	border: 10px solid #F0E5D3;  
	background: #FDF9F2;
	opacity:0;
	transition: opacity 0.3s ease-in;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
@media (max-width: 767px){
	div.burgers { 
		position: relative;
		margin-top: 20px;
	}
}
.loadready div.burgers{
	opacity:100;
	transition: opacity 0.3s ease-in;
}

div.burgers .burgerhead { 
	background: url('/images/mrs_pattern.jpg');  
	position: relative;
	margin-top: -10px;
	padding:34px 20px 34px;
	border-bottom: 6px solid #F0E5D3; 
}
div.burgers .burgerhead:before {
	position: absolute;
	background: url('/images/mrs_burgertop.svg') no-repeat center center;
	height: 29px;
	width: 102%;
	content:'';
	top:-16px;
	left: 50%;
	margin-left: -51%; 
}
 
div.burgers:after {
	content:'';
	position: absolute;
	bottom: -34px;
	width: 100%;
	height: 39px;
	background: url('/images/mrs_burgerbottom.png') no-repeat  top center ; 
	background-size: 100% auto;
}
@media (min-width: 768px) and (max-width: 991px){
	div.burgers:after {
		background-size:auto; 
	}
}
@media (max-width: 767px){
	div.burgers:after {
		background-size: 100% auto; 
		height:52px;
		bottom: -52px;
	}
	div.burgers .burgerhead:before {  
		width: 110%; 
		top:-17px; 
		margin-left: -55%;
	}
}

.downloadpdf a {
	margin-left: 10px;
	transition: color 0.3s ease-in;
}

.downloadpdf a:focus,
.downloadpdf a:hover{
	text-decoration: none;
	color: rgb(203, 85, 31);
	transition: color 0.3s ease-in;	
}
 
@media (max-width: 767px) {
	div.burgers .downloadpdf {
		margin-top: 10px;
	}	
}
@media (min-width: 768px) {
	div.burgers .downloadpdf {
		margin-bottom:0;
		position: relative;
		top: 5px;
		z-index:10;
	}	
}
div.burgerlist {	
	padding: 25px 15px 0;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.burgerlist .panel-group {
	margin-bottom:0;
}
.panel.product,
.product .panel-heading,
.product .panel-body{
	border:0 !important;
	background: none !important;
}
.burgerlist .panel-group .panel+.panel{
	margin-top:0;
}
.panel.product {
	box-shadow: none;
	padding: 0 0 3px ;
}
.product .panel-heading{	
	padding: 0 0 0 40px;
	position:relative; 
}
#broodjes .special .product .panel-heading{	
	padding-left:0;
	padding-right: 130px;
}
.product .panel-heading h4{ 
	position:relative; 
	background-image: linear-gradient(to right, rgba(68,64,52,100) 33%, rgba(68,64,52,0) 0%);
	background-position: bottom;
	background-size: 3px 1px;
	background-repeat: repeat-x;
	font-family: 'Glegoo';
	text-transform: uppercase;
	font-size: 14px;
	line-height: 28px;
	margin-top:0;
	color: #3F382E;
	transition: color 0.3s ease-in;
}
.product .panel-heading a:hover,
.product .panel-heading a:focus{
	text-decoration:none; 
}
.product .panel-heading a:hover h4 { 
	color: #CB551F;
	transition: color 0.3s ease-in;
} 
.product .panel-heading a:focus h4{ 
	color: #3F382E;
	transition: color 0.3s ease-in;
}
.product .panel-heading span.iconwrapper{
	width: 28px;
	height: 28px;
	border-radius: 14px;
	background: #3F382E;
	display: inline-block;
	text-align: center;
	color: #FDF9F2;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 24px;
  position: absolute;
  left:-40px;
  top:0;
}

.product .panel-heading span.iconwrapper.vega{
		background: #67A35D;
}
 
.product .panel-body{	
	padding: 5px 0 0 40px;
	position:relative; 
}

#broodjes .special .product .panel-body{	
	padding-left:0; 
}
.product span.description{ 
	display: inline-block;
	padding-right: 35px; 
}
#broodjes .special .product span.description{
	border:0;
}

.product span.description p{
	margin-bottom:0;
	line-height: 140%;
}

.product span.price{
	font-weight: normal;
	font-family:	'Open Sans', sans-serif;
	font-size: 12px;
	padding-right: 24px;
	width: 9%; 
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: right;
	float: right;
}
.special .product span.price{ 
	padding-right: 0;
}
#broodjes .special .product span.price{ 
	width: 100px;
	height: 100px !important;
  background: url(/images/lunchbadge.svg) repeat-y center; 
  color: #f0e5d3;
  font-family: 'superclarendonblack';
  font-size: 19px;
  position: absolute;
  top:-45px;
  right:0;
  z-index: 10;
  -ms-transform: rotate(15deg); /* IE 9 */
  -webkit-transform: rotate(15deg); /* Chrome, Safari, Opera */
  transform: rotate(15deg);
}


div.special { 
	position: relative; 
	padding-top: 10px;
  background: #F0E5D3 url(/images/special_body.svg) repeat-y center;
  background-size: contain;
  margin: 14px auto;
	padding: 10px 15px 0; 
}
div.special:before { 
	position: relative;
	content:'';
	height: 18px;
  width: 100%;
  background: url(/images/special_top.svg) no-repeat center bottom;
  background-size: 100% auto;
  position: absolute;
  top:-14px;
  left:0;
  z-index:0;
}
div.special:after { 
	position: relative;
	content:'';
	height: 18px;
  width: 100%;
  background: url(/images/special_bottom.svg) no-repeat center top;
  background-size: contain;
  position: absolute;
  bottom:-14px;
  left:0;  
  z-index:0;
}
@media(max-width: 991px){
	div.special {  
		background-size: auto ;
	}
	div.special:before { 
		background-size: auto ;
	}
	div.special:after { 
		background-size: auto ;
	}
}	
	
@media(max-width: 767px){	
	div.special { 
		margin-bottom: 30px;
	}
	div.special:before { 
		height: 30px;
  	top:-30px;
 	 	background-size: auto;
	}
	div.special:after { 
		height: 30px;
  	bottom:-30px;
 	 	background-size: auto;
	}
}


div.special .specialheader {
	text-align: center;
	position: absolute;
	top:-30px;
	left: 0;
	width: 100%;	
}
	
div.special h2{
	margin-top:0;
  font-family: 'thirsty_softregular';
	color: #3F382E;
	font-size: 18px;
	text-align: center;
	text-transform: none;
}

div.special h3{
	position: relative;
	margin-top:0; 
	color: #3F382E;
	font-size: 18px;
	text-align: center;
	z-index:2;
	padding: 6px 15px;
	background: #f4b361;
	display: inline-block; 
	margin-bottom: 7px;
}
div.special h3:before{
	position: absolute;
	content:'';
	width: 29px;
	height: 29px;
	left: -18px;
	bottom: -7px;
	background: url(/images/special_before.svg) no-repeat center top;
}
div.special h3:after{
	position: absolute;
	content:'';
	width: 29px;
	height: 29px;
	right: -18px;
	bottom: -7px;
	background: url(/images/special_after.svg) no-repeat center top;
}
div.special.nieuw h3{
	background: #6fb3d6;
}
div.special.nieuw h3:before{
	background: url(/images/nieuw_before.svg) no-repeat center top;
}
div.special.nieuw h3:after{
	background: url(/images/nieuw_after.svg) no-repeat center top;
}

div.burgerbroodjetab {
	background: #F0E5D3;
	height: 32px;
	margin-top:-25px;
}
div.burgerbroodjetab .nav-tabs{
	border-bottom:0;
}
div.burgerbroodjetab .nav-tabs>li>a, 
div.burgerbroodjetab .nav-tabs>li>a:hover, 
div.burgerbroodjetab .nav-tabs>li>a:focus {
	background: #cb551f;
	color: #FDF9F2;
	border:0;
	text-transform: uppercase;
  font-family: 'futura_mdcn_btmedium';
  font-size: 16px;
  padding: 5px 15px;
  position:relative;
  margin-left: 20px;
  margin-right: 20px;
  border-radius: 0;
	transition: opacity 0.3s ease-in;
} 
 
@media(max-width: 767px){
	div.burgerbroodjetab .nav-tabs>li>a, 
	div.burgerbroodjetab .nav-tabs>li>a:hover, 
	div.burgerbroodjetab .nav-tabs>li>a:focus {  
  	padding: 5px 5px;
	} 
	
}

@media(min-width: 1200px){
	div.burgerbroodjetab .nav-tabs .producticon{
		display: none;
	}
}
@media(min-width: 768px) AND (max-width: 1199px){
	div.burgerbroodjetab .nav-tabs .productname{
		display: none;
	}
}
@media(min-width: 470px) AND (max-width: 767px){
	div.burgerbroodjetab .nav-tabs .producticon{
		display: none;
	}
}
@media(max-width: 469px){
	div.burgerbroodjetab .nav-tabs .productname{
		display: none;
	}
}



div.burgerbroodjetab .nav-tabs>li>a:hover, 
div.burgerbroodjetab .nav-tabs>li>a:focus {
	opacity: 0.9;
	transition: opacity 0.2s ease-in;
	color: white
}
div.burgerbroodjetab .nav-tabs>li.active>a, 
div.burgerbroodjetab .nav-tabs>li.active>a:hover, 
div.burgerbroodjetab .nav-tabs>li.active>a:focus {
	background: #FDF9F2;
	color: #3f382e;
	border:0;
	opacity:1;
}
  

div.burgerbroodjetab .nav-tabs>li>a:before{
	content:'';
	height: 32px;
	width: 20px;
	position: absolute;
	top:0;
	left:-18px;
	background: url(/images/tableft.svg) no-repeat center top;
} 
div.burgerbroodjetab .nav-tabs>li>a:after{
	content:'';
	height: 32px;
	width: 20px;
	position: absolute;
	top:0;
	right:-19px;
	background: url(/images/tabright.svg) no-repeat center top;
} 
div.burgerbroodjetab .nav-tabs>li.active>a:before{ 
	background: url(/images/tableftactive.svg) no-repeat center top;
} 
div.burgerbroodjetab .nav-tabs>li.active>a:after{ 
	background: url(/images/tabrightactive.svg) no-repeat center top;
} 


div.special .product {
	margin-top: 5px;
}

.smakersborder{
	border: 2px solid #EBDCD1;
	padding: 12px;
	background:#FDF9F2;
}

.roundcorner {
	border-radius: 12px;
}
h4.caption {
	background: #F4B361;
	color: #3F382E;
	line-height: 35px;
	height: 35px;
	text-align: center;
	padding: 0;
	margin: 4px 0 0 ;
	transition: all 0.2s ease-out;
}
@media(min-width: 768px){
	.dotright { 	
		background-image: linear-gradient(rgba(68,64,52,100) 33%, rgba(68,64,52,0) 0%);
		background-position: right;
		background-size: 1px 3px;
		background-repeat: repeat-y;	
	}
}

h3.banner {
	background: #86b7bf;
	text-align: center;
	position: relative; 
	height: 36px;
	line-height: 36px;
  font-family: 'superclarendonblack';
  color: #3f382e;
  text-transform: lowercase;
}
h3.banner:before {
	position: absolute;
	top:0;
	left:0;
	content:'';
	height: 100%;
	width: 10px;
	border-top: 18px solid transparent; 
	border-bottom: 18px solid transparent;
	border-left: 10px solid #F0E5D3;
}
h3.banner:after {
	position: absolute;
	top:0;
	right:0;
	content:'';
	height: 100%;
	width: 10px;
	border-top: 18px solid transparent; 
	border-bottom: 18px solid transparent;
	border-right: 10px solid #F0E5D3;
}